function submitString = getSubmitString(jobName, quotedLogFile, quotedCommand, props)
%GETSUBMITSTRING Gets the correct sbatch command for a SLURM cluster

% Copyright 2010-2014 The MathWorks, Inc.

additionalSubmitArgs = profiles.umd.deepthought2.getAdditionalSubmitArguments(props) %#ok<NOPRT>

submitString = sprintf('sbatch --job-name=%s --output="%s" %s "%s"', ...
    jobName, quotedLogFile, additionalSubmitArgs, quotedCommand);
